body {
	background: url(../Pictures/bg-body.jpg) repeat left top;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
}
.btn1, .btn2, .btn3 {
	background: url(../Pictures/interface.png) no-repeat;
}
.btn1, .btn2, .btn3 {
	color: #fdfdfd;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-shadow: -3px 0 3px #053131;
	text-transform: uppercase;
}
.btn1 {
	background-position: 0 0;
	height: 34px;
	line-height: 34px;
	width: 202px;
	padding: 0 3px 9px;
}
.btn2 {
	background-position: 0 -53px;
	height: 37px;
	line-height: 37px;
	width: 216px;
	padding: 0 3px 8px;
}
.btn3 {
	background-position: 0 -108px;
	font: 22px/49px Georgia, "Times New Roman", Times, serif;
	height: 49px;
	width: 222px;
}
.header {
	padding: 10px 0 0;
	background-color: #082439;
	padding-top:60px;
}
.menu {
  	float: left;
 	width: 15%;
	margin-top:10px;
}
.pdt1 {
  	float: left;
	width:23%;
	text-align:center;
	padding-left:1%;
	padding-right:1%;
	margin-top:30px;
}
.footer {
	color:#FFFFFF;
	width:95%;
	float:left;
	margin-top:10px;
}
.call {
	background-color:#000000;
	position: fixed;
	top:0;
    	width: 98%;
	padding-top:10px;
	padding-left:1%;
	padding-Right:1%;
	min-height:40px;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
li a {
    display: block;
    color: white;
    padding: 16px;
    text-decoration: none;
}
li a:hover {
    background-color: #666666;
}
.ovfl {
	float:left;
}
.ovfr {
	float:right;
}
p   {
	color:#FFFFFF;
	padding-left: 1%;
	padding-right:1%;
	padding-bottom:10px;
}
.mySlides {
	display:none;
}
.demo {
	cursor:pointer;
}
.img3 {
	width:10%;
	float:left;
}
.slideshow {
	margin-top:16px;
	margin-bottom:16px;
	padding:0 8px;
}
.opacity,.hover-opacity:hover {
	opacity:0.60;
}
.opacity-off,.hover-opacity-off:hover {
	opacity:1;
}
h1 {
	color:#FFFFFF;
	padding:1%;
}
h2 {
	background-color:#FFFFFF;
	text-align:center;
	font-size:18px;
	margin-top:auto;
}
h3 {
	background-color:#FFFFFF;
	text-align:center;
	font-size:32px;
	margin-top:0;
	margin-bottom:0;
}
h4 {
	color:#FFFFFF;
	text-align:left;
	font-size:18px;
	margin-top:10px;
	padding-left:1%;
}
h5 {
	background-color:#FFFFFF;
	text-align:center;
	font-size:16px;
	margin-top:0;
}